﻿*{margin:0;padding:0;}
body 
{   
    margin:0;
    padding:0;
	font-family:"微软雅黑"; 
	/*font-size:14px;*/ 
	 cursor: default;
	 background-color:#fff;
  font-size: .14rem;
	 
	
}
html{font-size:625%}
.hide{display: none}
table{border-collapse:collapse;border-spacing:0px;}
a{text-decoration:none;font-size:14px;outline:none;-webkit-tap-highlight-color:rgba(0,0,0,0);}
/* a:hover{text-decoration:underline} */
a:active{outline:none;}
a img{border:0;}
.clearfix{clear:both}
 body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,textarea,b{padding:0;margin:0}
a:focus,input,select,textarea{outline:0}

textarea{resize:none;overflow:auto;	font-family:"微软雅黑";  }
ul,ol,li{list-style-type:none;}
h1,h2,h3,h4,h5,h6{font-weight:normal}
.l{float: left !important}
.r{float: right !important;}


.clear{clear: both; height: 0;}

  @media only screen and (min-width: 320px){
    html {
    font-size: 625% !important;
   }
 }
  @media only screen and (min-width: 375px){
    html {
    font-size: 721% !important;
   }
 }
   @media only screen and (min-width: 414px){
    html {
    /*font-size: 796% !important;*/
	font-size: 776% !important;
   }
 }
/*  @media only screen and (min-width: 481px){
    html {
    font-size: 925% !important;
   }
 }
  @media only screen and (min-width: 561px){
   html {
    font-size: 1079% !important;
  }
 }
 
 @media only screen and (min-width: 640px){
   html {
    font-size: 1230% !important;
  }
 }
 */



.noscroll{ height:100vh; overflow:hidden}
.max-box{ max-width: 640px;margin: 0 auto;}


.head-bj{ width: 100%; height: .52rem;  background: -webkit-linear-gradient(left,#50c0ff,#398fff) ; position: fixed; left: 0; top: 0; z-index: 888;}
.head-c{ width: 92%; height: .52rem ; line-height: .52rem; margin: 0 auto;text-align: center; position: relative; }
.head-c{ font-size: .16rem; color: #fff}
.head-c .icon{ position: absolute; left: -.06rem; top: .12rem ;font-size: .28rem ;color: #fff}

.bottom_bj{ width:100%; position:fixed; left:0; bottom:0; z-index: 9996; background-color:#398fff;  box-shadow:inset 0px 15px 10px -15px rgba(0, 0, 0, 0.3);  }
.bottom_box{ width:100%;height:.52rem;  margin:0 auto;max-width:640px;}
.bottom_box ul{ width:94% ; margin: 0 auto}
.bottom_box ul li{ width:25%; height:.52rem; float: left; text-align:center; position: relative;}
.bottom_box ul li a{ width: 100%; display: block;height:.52rem; overflow: hidden;}
.bottom_box ul li h4{ width:100%; height:0.16rem; line-height:0.16rem; font-size:.12rem; color:#fff;  overflow:hidden;  position: absolute; left: 0; bottom: .04rem; }
.bottom_box ul li .icon{  color:#fff; font-size:.24rem; display:block; margin-top: .06rem}
.bottom_box ul li.on h4{font-weight: bold}


.bgh{ background-color: #f6f6f6}


@media screen and (min-width: 375px) {
  
}
@media screen and (width: 360px) {

	
}




